@font-face {
  font-family: "OTSans";
  font-style: normal;
  src: url(../fonts/OpenTextSans_W_Lt.woff) format("woff");
}

html, body, #main-content, #container {
  height: 100%;
  width: 100%;
  margin: 0px;
}

body {
  background: -webkit-linear-gradient(29deg, rgb(9, 14, 44) 0%, rgb(18, 44, 105) 59%, rgb(7, 141, 179) 100%);
  background: -o-linear-gradient(29deg, rgb(9, 14, 44) 0%, rgb(18, 44, 105) 59%, rgb(7, 141, 179) 100%);
  background: -ms-linear-gradient(29deg, rgb(9, 14, 44) 0%, rgb(18, 44, 105) 59%, rgb(7, 141, 179) 100%);
  background: -moz-linear-gradient(29deg, rgb(9, 14, 44) 0%, rgb(18, 44, 105) 59%, rgb(7, 141, 179) 100%);
  background: linear-gradient(61deg, rgb(9, 14, 44) 0%, rgb(18, 44, 105) 59%, rgb(7, 141, 179) 100%);
  background-color: #111b58;
  font-family: "OTSans";
  text-align: center;
  color: #ffffff;
}

.hidden {
  display: none;
}

.errorText {
  color: #e00051 !important;
  font-size: 1.5em;
}

.productHeader {
  width: 100%;
  margin-top: 5rem;
}

.logoWidth {
  height: 2.75em;
  margin-bottom: 1em;
}

.versionTitle {
  display: inline !important;
  font-size: 2.25rem;
  color: #ffffff;
  font-weight: 300;
  font-family: "OTSans";
  display: flex;
  align-items: center;
}

.brandTitle {
  display: inline !important;
  font-size: 3rem;
  color: #ffffff;
  font-weight: 300;
  font-family: "OTSans";
  display: flex;
  align-items: center;
  margin-right: 25px;
}

.brandTitleMobile{
	display: none !important;
}

.trademark {
  position: absolute;
  bottom: .5rem;
  text-align: center;
  font-size: .7rem;
  opacity: .7;
  margin: auto;
}

/* vendor changes */
p {
  margin-top: 0;
  margin-bottom: 1rem;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

img {
  vertical-align: middle;
  border-style: none;
}

body {
  font-weight: 400;
  line-height: 1.5;
}

input, button, select, optgroup, textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

*, *::before, *::after {
  box-sizing: border-box;
}

input[type=text], input[type=password] {
  color: #333333;
  font-weight: lighter;
  background-color: #ffffff;
  opacity: 0.9;
}

input[type=text]:focus, input[type=password]:focus, textarea:focus {
  opacity: 1;
  border: 1px solid #333333;
  box-shadow: none;
}

.highlight {
  background-color: #ffffff;
  opacity: 1 !important;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 1.5em;
  color: #666666;
  opacity: 0.9; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-size: 1.5em !important;
  color: #666666 !important;
  height: 48px !important;
  width: 400px !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  font-size: 1.5em;
  color: #666666;
}

input::-ms-clear, input::-ms-reveal {
  display: none;
}

.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #ffffff;
  border: none;
  color: #232e72;
  padding: 0.375rem 2.25em;
  font-size: 1.125em;
  height: 3em;
  width: 9.375em;
  border-radius: 1.5em;
  cursor: pointer;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

button:disabled, button[disabled] {
  background-color: transparent !important;
  border: 1px solid #5864AD;
  color: #5864AD;
  cursor: auto;
}

/* Does not work with IE <=9 */
button:hover:enabled {
  background-color: #232e72;
  border: 1px solid #fff;
  color: #fff;
}

/* Does not work with IE <=9 */
button:active:enabled {
  background-color: #171f4c;
  border: 2px solid #fff;
  color: #fff;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

@media only screen and (max-width: 575px) {
  .productHeader{
    margin-top: 1;
  }
  .logoWidth{
    height: 2em;
    margin-bottom: .5em;
    display: block;
    width: 100%;
  }
  .brandTitle{
    display: none !important;
  }
  .btn{
    height: 2.5em;
  }
  .brandTitleMobile {
    font-size: 2em;
    margin-right: .25em;
    color: #ffffff;
    font-weight: 300;
    font-family: "OTSans";
    display: inline !important;
    align-items: center;
  }
  .versionTitle{
    font-size: 1.5em;  
  }
}

/* IE 10+ */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .trademark {
    position: relative;
  }
}